# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2010-01-02 15:29+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: pastebinservice.cpp:94
msgid "Invalid service requested."
msgstr "请求了无效服务。"

#: pastebinservice.cpp:109
msgid "Content posted was empty."
msgstr "投递的内容为空。"

#: pastebinservice.cpp:130
msgid "Invalid URL"
msgstr "无效的 URL"

#: pastebinservice.cpp:150
msgid "Could not post image."
msgstr "无法张贴图像。"

#: pastebinservice.cpp:160
msgid "Problems while posting URL."
msgstr "张贴 URL 时发生问题。"

#: pastebinservice.cpp:177
msgid "Unknown Error"
msgstr "未知错误"
